<style>
.demo-bg {
	background: #c8f39c;
	margin-top: 40px;
}
.business-hours {
	background: #222;
	margin-top: -15px;
	padding: 5px 14px;
	position: relative;
}
.business-hours:before {
	background: #111;
	content: '';
	height: 23px;
	left: -12px;
	position: absolute;
	top: 5px;
	transform: rotate(-45deg);
	width: 23px;
	z-index: -1;
}
.business-hours .title {
	color: #bbb;
	border-left: 5px solid #c8f39c;
	font-size: 22px;
	text-transform: uppercase;
	padding-left: 5px;
}
.business-hours li {
	border-bottom: 1px solid #333;
	color: #888;
	line-height: 22px;
	padding: 3px;
}
.business-hours li:last-child {
	border-bottom: none;
}
.business-hours .opening-hours li.today {
	color: #c8f39c;
}
</style>